org.eclipse.graphiti.features.context

## Interface ISaveImageContext

All Superinterfaces:
  IContext, IPropertyBag

All Known Implementing Classes:
  SaveImageContext

    public interface ISaveImageContext
    extends IContext

The Interface ISaveImageContext. It is planned to use this for save as image support. Not yet supported perfectly.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`